﻿#headerBox
{
	width: 708px;
	height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}



.boundedParagraph
{
	margin: 10px 10px 10px 10px;
	
}

.h2
{
	margin-left: 60px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	text-align:left;
}

.indentedContentText
{
	margin-left: 60px;
	margin-right:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration: none;
	text-align:justify ;
}

.ulClass
{
	margin-top:0px;
}